hiworld example

Adam Lackorzynski adam at os.inf.tu-dresden.de
Wed Dec 20 18:39:50 CET 2006

Just one remark.

On Wed Dec 20, 2006 at 09:11:32 -0800, Shakthi Kannan wrote:
> Summary
> -------
> 1. Checkout l4env, hello, l4/pkg/cxx,
> l4/kernel/fiasco, and l4/tool/preprocess.
> 2. Since, I was using Ubuntu which has gcc and g++
> pointing to 4.0.3, I had to change the symbolic link
> files to point to 3.3 version. l4io requires gcc 3.x.

It's also possible to configure another gcc/g++ version in the
configuration menu: "Compiler and Tools". No need to change the system

Adam                 adam at os.inf.tu-dresden.de
  Lackorzynski         http://os.inf.tu-dresden.de/~adam/

More information about the l4-hackers mailing list